/* general font */
body {
    font-family: 'Noto Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 13px;
}


.main_content a:hover{
    color: #87B8C4;
    text-decoration: none;
}
.main_content {
    font-family: 'Noto Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif ;
}

.panel_inner h3 a {
    color: #87B8C4;
    text-decoration: none;
}
.panel_inner h3 a:hover {
    color: #6D96A1;
}
/* notifications */

.badgenot1 {
    position:relative;
}
.badgenot1 .data-badge {
    /*content:attr(data-badge);*/
    position:absolute;
    top:3px;
    right:7px;
    font-size:0.65em;
    background: -webkit-linear-gradient(#e6574c, #b62c23); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#e6574c, #b62c23); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#e6574c, #b62c23); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#e6574c, #b62c23); /* Standard syntax */
    color:white;
    width:18px;
    height:18px;
    text-align:center;
    line-height:18px;
    border-radius:50%;

}

/* logo
.brand {
margin-left: 40px !important;
}*/

/* top bar */
.navbar-inner {
    /*border-bottom: 1px #d5d5d5 solid !important;*/
    border-bottom: 1px #d5d5d5 solid !important;
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.1) !important;
    font-size: 13px;
    height: 54px;
}






.tenant_menu {
    border-left: none;
    border-right: none;
}


.dropdown-menu {
    box-shadow: 0 0 1px rgba(76,86,103,.25),0 2px 18px rgba(31,37,50,.32)!important;
    float: right;
    font-size: 13px;

}


@media only screen and (max-width : 1200px) {
    .pull-right .btn-navbar {
        display: none !important;
    }


    .badgenot1 {
        position:relative;
    }
    .badgenot1 .data-badge {
        /*content:attr(data-badge);*/
        position:absolute;
        top:3px;
        right:7px;
        font-size:0.65em;
        background: -webkit-linear-gradient(#e6574c, #b62c23); /* For Safari 5.1 to 6.0 */
        background: -o-linear-gradient(#e6574c, #b62c23); /* For Opera 11.1 to 12.0 */
        background: -moz-linear-gradient(#e6574c, #b62c23); /* For Firefox 3.6 to 15 */
        background: linear-gradient(#e6574c, #b62c23); /* Standard syntax */
        color:white;
        width:18px;
        height:18px;
        text-align:center;
        line-height:18px;
        border-radius:50%;
    }
}

@media only screen and (max-width : 979px) {

    /* .pull-right ul li{
   margin-top: 10px;
      }*/



    .pull-right .btn-navbar {
        display: none !important;
    }



    .badgenot1 {
        position:relative;
    }
    .badgenot1 .data-badge {
        /*content:attr(data-badge);*/
        position:absolute;
        /*top:-10px;
        right:1px;*/
        font-size:0.65em;
        background: -webkit-linear-gradient(#e6574c, #b62c23); /* For Safari 5.1 to 6.0 */
        background: -o-linear-gradient(#e6574c, #b62c23); /* For Opera 11.1 to 12.0 */
        background: -moz-linear-gradient(#e6574c, #b62c23); /* For Firefox 3.6 to 15 */
        background: linear-gradient(#e6574c, #b62c23); /* Standard syntax */
        color:white;
        width:18px;
        height:18px;
        text-align:center;
        line-height:18px;
        border-radius:50%;
    }
}





@media only screen and (max-width : 767px) {
    .brand {
        margin-left: 40% !important; }

    .pull-right .btn-navbar {
        display: block !important;

    }

    .sidebar .nav-tabs.nav-stacked .title{
        display: none;
    }


}

@media only screen and (max-width : 480px) {
    .brand {
        margin-left: 30% !important;
    }
    .pull-right .btn-navbar {
        display: block !important;
    }

}

@media only screen and (max-width : 320px) {

    .pull-right .btn-navbar {
        display: block !important;
    }

}




.m-inner .nav  .tree .active a:hover{
    color: #87B8C4 !important;
    background: transparent !important;
}
.m-inner .nav  .tree .active a:hover a:focus{
    color: #87B8C4 !important;
    background: transparent !important;
}



.pull-right ul li a:hover { color: #87B8C4; background-color: transparent; }
.cd-panel-content .menu_title ul li a:hover{ color: #87B8C4 !important;}

.pull-right ul li a:focus{ color: #87B8C4; background-color: transparent; }
.cd-panel-content .menu_title ul li a:hover{ color: #87B8C4 !important;}


.panel_inner {

    padding-top: 15px;
    margin-bottom: 10px;
    padding-bottom: 15px;
    border-bottom: 1px solid #d4d4d4;
    margin-left: 30px;
    margin-right: 30px;
    padding-left: 7px;
    padding-right: 7px;
}

.panel_inner .pull-right {
    padding-top:13px;
}
ul.nav.user_menu.pull-right {
    padding-top: 0;
}

.panel_inner .container-fluid {
    padding-right: 0 !important;
}

.panel_inner h3{
    color: #596970;
    font-size: 24px !important;
    margin-left: -20px;
    font-family: 'Noto Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;

}

.cd-panel-content .menu-title ul li .currentpage a{
    color: #596970;
}




.pagination ul > li:first-child > a, .pagination ul > li:first-child > span {
    border-bottom-left-radius: 0px !important;
    border-left-width: 0px !important;
    border-top-left-radius: 0px !important;
    border-bottom-right-radius: 0px;
    border-top-right-radius: 0px;
    border: 0 !important;
    background-color: transparent !important;
}
.pagination ul > li:last-child > a, .pagination ul > li:last-child > span {
    border-bottom-left-radius: 0px !important;
    border-left-width: 0px !important;
    border-top-left-radius: 0px !important;
    border-bottom-right-radius: 0px;
    border-top-right-radius: 0px;
    border: 0 !important;
    background-color: transparent !important;
}
.pagination ul > li > a, .pagination ul > li > span {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: transparent !important;
    border-color: transparent !important;
    border-image: none;
    border-style: transparent !important;
    border-width: 0px 0px 0px 0 !important;
    float: left;
    line-height: 20px;
    padding: 4px 12px;
    text-decoration: none;
    font-weight: normal !important;
}

.pagination ul > li, .pagination ul > li  {
    font-weight: bold !important;
}


.divCounterSummary {
    border-bottom: 1px solid #e8e8e8 !important;
    padding-bottom: -5px !important;
    margin-bottom: 15px !important;
    font-weight: normal !important;
    background-color: transparent !important;
    border-left: 0px !important;
    border-radius: 0px !important;
    border-top: 0px !important;
    box-shadow: 0px 0px 0px !important;
}

.pagination ul {
    border-radius: 6px;
    box-shadow: none !important;
    display: inline-block;
    margin-bottom: 0;
    margin-left: 0;
    border: none;

}
.dtList th {
    background-color: #ffffff !important;
    color: #444444;
    font-size: 10px !important;
    line-height: 14px;
    text-transform: uppercase;

}

.dtList th .hotspots_th_left {
    width: 22%;
}

.dtList th .hotspots_th_main {
    width: 14%;
}

.dtList th .hotspots_totals_container_left {
    width: auto;
    height: 46px;
    font-family: 'Noto Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
    font-size: 11px !important;

}

.index_widget {
    white-space: nowrap;
    width: auto;
    height: 46px;
    text-align: left;
}


.index_widget_title {
    font-size: 14px;
}

@media(max-width:1300px) {
    .index_widget {
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
    }
    .index_widget_title {
        font-size:12px;
    }
}

.img_container {
    float: left; width: 36px; margin-right: 10px;

}


.dataTables_wrapper .center {
    text-align: left;
}




#map_canvas {
    border: 0 !important;
    box-shadow: none !important;
}


.form-actions {
    background-color: transparent !important;
    border-top: 1px solid #e5e5e5;
    margin-bottom: 20px;
    margin-top: 20px;
    padding: 9px 10px 10px;
}


.btn-success:hover .btn-success:focus{
    background-color: #289c13 !important;
    background-image: none;
    background-repeat: no-repeat;
    border-color: transparent;
    filter: none;
}


.select2-drop.select2-drop-above {
    border-bottom: 0 none;
    border-radius: 0;
    border-top: 1px solid #aaa;
    box-shadow: 0 0 1px rgba(76,86,103,.25),0 2px 18px rgba(31,37,50,.32);
    margin-top: 1px;
}

.vcard .v-heading {
    background: transparent !important;
    border-bottom: 1px solid #e5e5e5 !important;
    font-weight: 600;
    padding-left: 0px;

}

.space10 {
    margin-left: 15px;
}

.image_100100 {
    height: 65px !important;
    width: 65px !important;
    padding-right: 35px;
    padding-bottom: 35px;
    padding-top: 15px;
}

.navbar .btn-navbar, .navbar .btn-navbar:hover, .navbar .btn-navbar:focus, .navbar .btn-navbar:active, .navbar .btn-navbar.active, .navbar .btn-navbar.disabled, .navbar .btn-navbar[disabled] {
    background-color: transparent !important;
}
.navbar .btn-navbar:hover, .navbar .btn-navbar:focus, .navbar .btn-navbar:active, .navbar .btn-navbar.active, .navbar .btn-navbar.disabled, .navbar .btn-navbar[disabled] {
    background-color: transparent !important;
}



.vcard .thumbnail {
    float: left;
    position: absolute;
    padding-top: 15px;
    width: 60px;
    height: 60px;
}

.img-rounded {
    border-radius: 10px;
    margin-top: 10px;
    padding: 5px;
    margin-left: 10px;
}

.media-body legend {
    border-bottom: medium none;
    margin-bottom: 10px;
    padding: 0 !important;
    padding-left: 10px;
    margin-top: 25px;
}

.table th {
    border-bottom: 1px solid #D5D5D5;
}

/* table line 1 */
.table-striped tbody > tr:nth-child(2n+1) > td, .table-striped tbody > tr:nth-child(2n+1) > th {
    background-color: #fff;
    border-bottom: solid 1px #eaeaea;
}
/* table line 2 */
.table-striped tbody tr:nth-child(2n) td, .table-striped tbody tr:nth-child(2n) th {
    background: #fff none repeat scroll 0 0;
    border-bottom: solid 1px #eaeaea;
}
/* table line 1 hover */
.table-striped tbody > tr:nth-child(2n+1):hover > td, .table-striped tbody > tr:nth-child(2n+1) > th {
    background-color: #f9f9f9;
}
/* table line 2 hover */
.table-striped tbody tr:nth-child(2n):hover td, .table-striped tbody tr:nth-child(2n) th {
    background: #f8f8f8 none repeat scroll 0 0;
}

.sfondogrigio {
    background-color: #666;
    color: #f5f5f5;
}
.sfondogrigio .panel_inner{
    border-bottom: none !important;
}


.sfondogrigio .panel_inner .btn {
    background-color: #999 !important;
    border: 1px solid #ffffff;
}


.caret {
    margin-left: 6px !important;
}




.tabbable-bordered .nav-tabs > li > a {
    background-color: transparent;
    border-image: none;
    border-style: none;
    border-width: none;
    color: #444;
    font-size: 12px !important;
    font-weight: 600;
    text-indent: 0;
    text-transform: uppercase;
    transition: width 100ms ease 0s, background-color 100ms ease 0s, border-color 100ms ease 0s;
    border-bottom: 1px solid #f1f1f1;
    box-shadow: none !important;
    cursor: pointer;
}

.tabbable-bordered .nav-tabs > li > a:hover {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: transparent;
    border-image: none;
    border-style: none;
    border-width: none;
    color: #444;
    border-bottom: 1px solid #f1f1f1;
    font-weight: 600;
    text-indent: 0;
    text-transform: uppercase;
    transition: width 100ms ease 0s, background-color 100ms ease 0s, border-color 100ms ease 0s;


    box-shadow: none !important;
}

.tabpage .tabbable-bordered .nav-tabs > li > a, .tabpage .tabbable-bordered .nav-tabs > li > a:hover {
    border-bottom: 1px solid transparent;
}

.tabbable-bordered .nav-tabs > .active > a, .tabbable-bordered .nav-tabs > .active > a:hover, .tabbable-bordered .nav-tabs > .active > a:focus {
    background-color: transparent;
    border-image: none;
    border-style: none;
    border-width: none;
    color: #444444;
    cursor: default;
    font-weight: 600;
    text-indent: 0;
    text-transform: uppercase;
    transition: width 100ms ease 0s, background-color 100ms ease 0s, border-color 100ms ease 0s;
    box-shadow: none !important;
    border-bottom: 4px solid #0076aa;

}



.tabbable-bordered > .tab-content {
    border-radius: 0 0 0px 0px;
    border-width: 0 !important;
}

.nav-tabs {
    border-bottom: 0;
}


.main_content.tabpage {
    padding-top: 0px;
}
.main_content.section_intro {
    padding-top: 10px;
}

.tabpage .panel_inner {
    border-bottom: none;
}




.tabpage .nav-tabs {
    border-bottom: 1px solid #d4d4d4!important;
}

.tabpage .tab-content {
    padding: 20px 0px 10px;
}

/*.tabpage > .container-fluid {
    padding-left: 10px;
    padding-right: 10px;
}*/

.btn-group > .btn:first-child {
    background-image: none;
    background-color: transparent;


    border: 1px solid #d4d6da;
    /* border-color: transparent;*/
}



.dropdown-menu li a:hover {
    color: #87B8C4;
    background-color: transparent !important;
}


.dropdown-menu {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px; /* future proofing */
    -khtml-border-radius: 3px; /* for old Konqueror browsers */
    margin-top:8px !important;

}


/* tasto offline e altri */
.label-important, .badge-error {

    text-transform: uppercase;
    transition: width 100ms ease 0s, background-color 100ms ease 0s, border-color 100ms ease 0s;

    box-shadow: none !important;
    padding: 4px 7px;

}
.label-success, .badge-success {

    text-transform: uppercase;
    transition: width 100ms ease 0s, background-color 100ms ease 0s, border-color 100ms ease 0s;

    box-shadow: none !important;
    padding: 4px 7px;

}
.label-warning, .badge-warning {

    text-transform: uppercase;
    transition: width 100ms ease 0s, background-color 100ms ease 0s, border-color 100ms ease 0s;

    box-shadow: none !important;
    padding: 4px 7px;

}
.label-info, .badge-info {

    text-transform: uppercase;
    transition: width 100ms ease 0s, background-color 100ms ease 0s, border-color 100ms ease 0s;

    box-shadow: none !important;
    padding: 4px 7px;

}



.modal {
    background-clip: padding-box;
    background-color: #fff;
    border: transparent;
    border-radius: 6px;
    box-shadow: 0 0 1px rgba(76,86,103,.25),0 2px 18px rgba(31,37,50,.32)!important;
    outline: 0 none;
    position: fixed;
    z-index: 2060;
}

.modal-footer {
    background-color: transparent;
    border-radius: 0 0 6px 6px;
    border-top: 0;
    box-shadow: 0;
    margin-bottom: 0;
    padding-top: 5px;
    text-align: right;
}


.comment-footer {
    font-size: 10px;
    text-transform: uppercase;
    color: #9f9e9f;
}

/*
.datatableFirstList a {
    background-image: none;
text-shadow: none !important;
background-color: transparent;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
border-radius: 6px;
-khtml-border-radius: 6px;
font-size: 11px !important;

 border: 1px solid #d4d6da;

    color: #646f82;
    font-weight: 600;
    margin-bottom: 6px;
    text-align: left;
    text-indent: 0;
    text-transform: uppercase;
    transition: width 100ms ease 0s, background-color 100ms ease 0s, border-color 100ms ease 0s;

  box-shadow: none !important;
  padding: 9px 13px;
}


.datatableFirstList a:hover, .datatableFirstList a:active, .datatableFirstList a.active, .datatableFirstList a.disabled, .datatableFirstList a[disabled] {
  background-color: #c1c1c1 !important;
  border: 1px solid #c1c1c1 !important;
  color:#fff !important;
  text-shadow: none;
  transition: width 90ms ease 0s, background-color 90ms ease 0s, border-color 90ms ease 0s;

} */

.datatableFirstList a {
    color: #808F96;
    font-size: 14px;
    text-transform: uppercase;
}


td.datatableFirstList  {
    padding-top: 15px;
    margin-bottom: 5px !important;
}
.datatableList {
    text-transform: uppercase;
    font-weight: 500;
    font-size: 10px !important;
}



/* Animation on map / list switch button */

.btn-switch, .btn-switch > span {
    display: inline-block;
}

.btn-switch > .switchlabel {
    opacity: 0;
    width: 0px;
    white-space: nowrap;
    overflow: hidden;
    margin:0px;
    padding: 0px;
    height: 14px;
    -webkit-transition: width 200ms ease,background-color 200ms ease,border-color 200ms ease;
    transition: width 200ms ease,background-color 200ms ease,border-color 200ms ease;
}

.btn-switch:hover > .switchlabel {
    opacity: 1;
}


.maplistswitch {
    /*margin-right: 10px;*/
}

/* Central mechanism */


.tabs {
    display: block;
    min-height: 660px;
    overflow: hidden;
    position: relative;
}

#view_list, #map_container {
    width: 100%;
    display: block;
    position: absolute;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

#map_container {
    right: -100%;
    padding-bottom:30px!important;
    opacity: 0;
}
#view_list{
    left: 0px;
    opacity: 1;
    position: relative;
}

.tabs[data-tab='1'] #map_container {
    right: 0px;
    opacity: 1;
}

.tabs[data-tab='1'] #view_list{
    left: -100%;
    opacity: 0;
    position: absolute;
}




.panel_inner .nav {
    margin-bottom: 0px;
}


.analytics_filter .btn-group > .btn, .analytics_filter .btn-group > .btn:hover, .analytics_filter .btn-group > .btn:hover:active, .analytics_filter .btn-group > .btn:focus {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    font-size: 13px;
}
.analytics_filter .btn-group > .btn:hover {
    color: #87B8C4;
}
.analytics_filter .btn-group > .btn .caret {
    border-bottom-color: #646f82;
    border-top-color: #646f82;
    display: inline-block;
    visibility: visible;
}
.analytics_bar {
    margin-top: 0;
    padding-top: 0;
    padding-bottom: 10px;
}

.tabright_wrapper {
    position: relative;
    top: -40px;
}
.timeperiod {
    position: absolute;
    top:0;
    right:0;
    width: 265px;

}
.timeperiod .dropdown-toggle{
    float: right;

}
.timeperiod .dropdown-menu {
    padding:20px;
}

.last_update {
    color: #cccccc;
    font-size: 13px;
    float: right;
}
.last_update:hover {
    color: #555555;
}


.validate_wizard-buttons {
    border-top: 1px solid #cccccc;
    margin-top: 15px;
    padding-top: 15px;
}


